<template>
  <v-container>
    <v-row>
      <v-col cols="12" sm="8">
        <p>
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quam modi veritatis
          saepe, explicabo ipsa placeat reiciendis iusto enim excepturi accusantium,
          architecto, ea nemo nihil temporibus. Voluptates doloribus eum tenetur nemo?
        </p>
      </v-col>
      <v-col cols="12" sm="4">
        <p>
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quam modi veritatis
          saepe, explicabo ipsa placeat reiciendis iusto enim excepturi accusantium,
          architecto, ea nemo nihil temporibus. Voluptates doloribus eum tenetur nemo?
        </p>
      </v-col>
    </v-row>
  </v-container>
</template>
